Subject: ^Z problem with B19.1
From: [email-masked] (Marc Lasserre)

6 Apr 1998 03:19:35 -0700
Message-ID: <000b01bd610d$60f6d460$045987cf.cygnus.gnu-win32@hp-customer>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I can not get job control to work properly under bash.
I always get a "bad command or file name" error message
when typing ^Z. I have tried to set COMSPEC to different
values (c:/command.com, c:\command.com and bash) but
without success. I have tried it from vim (v4.6) and less (v.332).
BTW, running process in background and then putting it back
in foregroung via 'fg' works fine.

Any help would be more than welcome,

thanks,
-----
Marc

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".